<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fme="http://www.safe.com/gml/fme" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified">
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd"/>
<element name="usdm_detailed_MC" type="fme:usdm_detailed_MCType" substitutionGroup="gml:_Feature"/>
<complexType name="usdm_detailed_MCType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="integer"/>
<element name="DM" minOccurs="0" type="short"/>
<element name="Shape_Length" minOccurs="0" type="double"/>
<element name="Shape_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
